<div class="box">
	<div class="boxTitre">Dossier</div>
	<table class="form">
		<tbody>
	 		<tr>
	 			<td>Date d'ouverture du dossier*</td>
	 			<td><wo:AjaxObserveField><webobject name = "DpOuvertureDossier"/></wo:AjaxObserveField></td>
	 		</tr>
	 		<tr>
	 			<td>Créateur du dossier*</td>
				<td>
					<webobject name = "CreateurDuDossierContainer">
						<webobject name = "CreateurDuDossierTextField"/>
						<webobject name = "SelectionnerCreateurDuDossier"/>
					</webobject>
				</td>
	 		</tr>
	 	</tbody>
 	</table>
</div>

<div class="box">
	<div class="boxTitre">Evènements</div>
	  <wo:AjaxUpdateContainer id = "$evenementsContainerId"> 
	<table class="form">
		<tbody>
		    <tr>
                <td>Date de début</td>
                <td><webobject name = "DpDateDebut"/></td>
            </tr>
            <tr>
                <td>Durée</td>
                <td>
                    <wo:AjaxObserveField action = "$contratRecherche.contrat.updateDateFin" updateContainerID = "$evenementsContainerId">
                        <webobject name = "Duree"/> jour(s)
                    </wo:AjaxObserveField>
                </td>
            </tr>
            <tr>
                <td>Date de fin</td>
                <td><webobject name = "DpDateFin"/></td>
            </tr>
	 		<tr>
	 			<td>Date de signature</td>
	 			<td><webobject name = "DpDateSignature"/></td>
	 		</tr>
	 		<tr>
	 			<td>Date de notification</td>
	 			<td><webobject name = "DpDateNotification"/></td>
	 		</tr>
	 		<tr>
	 			<td>Date d'archivage</td>
	 			<td><webobject name = "DpDateArchivage"/></td>
	 		</tr>
	 		<tr>
	 			<td>Suivi administratif</td>
	 			<td><wo:AjaxObserveField><webobject name = "WpSuiviAdministratif"/></wo:AjaxObserveField></td>
	 		</tr>
	 	</tbody>
 	</table>
 	</wo:AjaxUpdateContainer>
</div>


<div class="box">
	<div class="boxTitre withButton">
		Notes
		<wo:AjaxUpdateContainer id = "$notesButtonsContainerId" style="float: right;">
			<wo:conditional condition = "$notesFolded" negate="true">
				<wo:CktlAjaxButton text = "Masquer" type="up_Arrow" action = "$foldNotes" onClick = "$onClickFoldNotes" updateContainerID = "$notesButtonsContainerId"/>
			</wo:conditional>
			<wo:conditional condition = "$notesFolded">
				<wo:CktlAjaxButton text = "Afficher" type="down_Arrow" action = "$unFoldNotes" onClick = "$onClickUnFoldNotes" updateContainerID = "$notesButtonsContainerId"/>
			</wo:conditional>
		</wo:AjaxUpdateContainer>
		
	</div>
	<wo:AjaxUpdateContainer id="$notesContainerId" style= "display: none;">
		<webobject name = "ContratRechercheNotes"/>	
	</wo:AjaxUpdateContainer>
</div>
<div class="box">
	<div class="boxTitre">Etats de validation</div>
	
 	<wo:AjaxUpdateContainer id = "$validationJuridiqueContainerId" class = "box" style="margin: 5px;">
		<div class = "boxTitre withButton">
 			Juridique
 			<div style="float:right">
 				<wo:not condition = "$contratRecherche.validationJuridique.valide">
	 				<webobject name = "DemanderValidationJuridique"/>
	 				<webobject name = "ValidationJuridique"/>
	 			</wo:not>
	 			<wo:else>
	 				<b>Validé</b>
	 				<webobject name = "AjoutCommentaireValidationJuridique"/>
	 			</wo:else>
 			</div>
		</div>
		<table class="form">
	 		<tr>
	 			<td>Validateur</td>
				<td>
					<wo:string value = "$validateurJuridique.nomPrenomAffichage" valueWhenEmpty = "-"/>
				</td>
			</tr>
			<tr>
				<td>
					Date de validation
				</td>
	 			<td>
	 				<wo:AjaxObserveField><webobject name = "DpDateValidationJuridique"/></wo:AjaxObserveField>
	 			</td>
	 		</tr>		
		
			<tr>
				<td>Commentaire</td>
				<td><wo:AjaxObserveField><webobject name = "TfCommentaireJuridique"/></wo:AjaxObserveField></td>
			</tr>
		</table>
	</wo:AjaxUpdateContainer>
 	<wo:AjaxUpdateContainer id = "$validationFinanciereContainerId" class = "box" style="margin: 5px;">
		<div class = "boxTitre withButton">
 			Financière
 			<div style="float:right">
 				<wo:not condition = "$contratRecherche.validationFinanciere.valide">
 			
	 				<webobject name = "DemanderValidationFinanciere"/>
	 				<webobject name = "ValidationFinanciere"/>
	 			</wo:not>
	 			<wo:else>
	 				<b>Validé</b>
	 				<webobject name = "AjoutCommentaireValidationFinanciere"/>
	 			</wo:else>	 				
 			</div>
		</div>
		<table class="form">
	 		<tr>
	 			<td>Validateur</td>
				<td>
					<wo:string value = "$validateurFinancier.nomPrenomAffichage" valueWhenEmpty = "-"/>
				</td>
			</tr>
			<tr>
				<td>
					Date de validation
				</td>
	 			<td>
	 				<wo:AjaxObserveField><webobject name = "DpDateValidationFinanciere"/></wo:AjaxObserveField>
	 			</td>
	 		</tr>		
		
			<tr>
				<td>Commentaire</td>
				<td><wo:AjaxObserveField><webobject name = "TfCommentaireFinancier"/></wo:AjaxObserveField></td>
			</tr>
		</table>
	</wo:AjaxUpdateContainer>
 	<wo:AjaxUpdateContainer id = "$validationValoContainerId" class = "box" style="margin: 5px;">
		<div class = "boxTitre withButton">
 			Valorisation
 			<div style="float:right">
 				<wo:not condition = "$contratRecherche.validationValorisation.valide">
 			
	 				<webobject name = "DemanderValidationValo"/>
	 				<webobject name = "ValidationValo"/>
	 			</wo:not>
	 			<wo:else>
	 				<b>Validé</b>
	 				<webobject name = "AjoutCommentaireValidationValorisation"/>
	 			</wo:else>	 				
 			</div>
		</div>
		<table class="form">
	 		<tr>
	 			<td>Validateur</td>
				<td>
					<wo:string value = "$validateurValo.nomPrenomAffichage" valueWhenEmpty = "-"/>
				</td>
			</tr>
			<tr>
				<td>
					Date de validation
				</td>
	 			<td>
	 				<webobject name = "DpDateValidationValo"/>
	 			</td>
	 		</tr>		
		
			<tr>
				<td>Commentaire</td>
				<td><wo:AjaxObserveField><webobject name = "TfCommentaireValo"/></wo:AjaxObserveField></td>
			</tr>
		</table>
	</wo:AjaxUpdateContainer>
</div>

<div class="box">
	<div class="boxTitre">Langues</div>
	<wo:AjaxUpdateContainer id="$languesContainerId">
		<table>
			<tbody>
				<tr>
					<td>Langues disponibles</td>
					<td>&nbsp;</td>
					<td>Langues sélectionnées</td>
				</tr>
		 		<tr>
		 			<td rowspan=2><wo:AjaxObserveField><webobject name = "WbLanguesDispo"/></wo:AjaxObserveField></td>
		 			<td><webobject name = "AulAjouterLangues"/></td>
		 			<td rowspan=2><wo:AjaxObserveField><webobject name = "WbLanguesContrat"/></wo:AjaxObserveField></td>
		 		</tr>
		 		<tr>
		 			<td><webobject name = "AulSupprimerLangues"/></td>
		 		</tr>
		 	</tbody>
	 	</table>
 	</wo:AjaxUpdateContainer>
</div>


<webobject name = "SelectionnerCreateurDuDossierWindow">
	<webobject name = "SelectionnerCreateurDuDossierForm">
		<webobject name = "SelectionnerCreateurDuDossierSearch"/>
		<webobject name = "SelectionnerCreateurDuDossierButtonsContainer">
			<webobject name = "AnnulerSelectionnerCreateurDuDossier"/>
			<webobject name = "ValiderSelectionnerCreateurDuDossier"/>
		</webobject>
	</webobject>	
</webobject>

<webobject name = "SelectionnerValidateurFinancierWindow">
	<webobject name = "SelectionnerValidateurFinancierForm">
		<webobject name = "SelectionnerValidateurFinancierSearch"/>
		<webobject name = "SelectionnerValidateurFinancierButtonsContainer">
			<webobject name = "AnnulerSelectionnerValidateurFinancier"/>
			<webobject name = "ValiderSelectionnerValidateurFinancier"/>
		</webobject>
	</webobject>	
</webobject>

<webobject name = "SelectionnerValidateurJuridiqueWindow">
	<webobject name = "SelectionnerValidateurJuridiqueForm">
		<webobject name = "SelectionnerValidateurJuridiqueSearch"/>
		<webobject name = "SelectionnerValidateurJuridiqueButtonsContainer">
			<webobject name = "AnnulerSelectionnerValidateurJuridique"/>
			<webobject name = "ValiderSelectionnerValidateurJuridique"/>
		</webobject>
	</webobject>	
</webobject>

<webobject name = "SelectionnerValidateurValoWindow">
	<webobject name = "SelectionnerValidateurValoForm">
		<webobject name = "SelectionnerValidateurValoSearch"/>
		<webobject name = "SelectionnerValidateurValoButtonsContainer">
			<webobject name = "AnnulerSelectionnerValidateurValo"/>
			<webobject name = "ValiderSelectionnerValidateurValo"/>
		</webobject>
	</webobject>	
</webobject>

<wo:CktlAjaxWindow id = "$ajoutCommentaireWindowId" closable = "false" title = "Ajout d'un commentaire" width = "450" height = "240">
	<wo:ERXWOForm embedded="true">
		<wo:AjaxObserveField>
			<wo:text value = "$commentaireAAjouter" cols = "68" rows = "16" style = "width: 99%"/>
		</wo:AjaxObserveField>
	</wo:ERXWOForm>
	<div style="text-align:center">
	<webobject name = "ValiderAjoutCommentaire"/>
	<webobject name = "AnnulerAjoutCommentaire"/>
	</div>
</wo:CktlAjaxWindow>
